Support » Installation » jag kan inte updatera WPBakery Page Builder

  • Hejsan!

    när jag försöker och uppdatera WPBakery Page Builder via adminpanell och updatera så får jag fel meddelande.

    Ett fel uppstod vid uppdatering av WPBakery Page Builder: To receive automatic updates license activation is required. Please visit Settings to activate your WPBakery Page Builder. Got WPBakery Page Builder in theme?

    hur kan ni hjälpa mig?

    tack på för hand

    Sidan jag behöver hjälp med: [logga in för att kunna se länken]

Visar 1 svar (av 1 totalt)
  • Moderator Tor-Bjorn Fjellner

    (@tobifjellner)

    WordPress-hemmapulare, Projektledare, Författare, Översättare och Vänlig Själ

    WPBakery är kommersiell programvara. Såvitt jag förstår på din beskrivning har de försökt att i görligaste mån efterlikna WordPress egna uppdateringsprocesser för fria tillägg som finns i tilläggskatalogen hos wordpress.org.

    Du verkar behöva lägga in en licenskod för tillägget i dess inställningar för att kunna uppdatera. En sådan licens kan du antagligen köpa direkt från dem, men det är också möjligt att en licens ingick i något tema som du köpt. I så fall kanske de har andra instruktioner för dig.

Visar 1 svar (av 1 totalt)
  • Du måste vara inloggad för att svara på detta ämne.